body
{
    margin: 0%;
}
.scroll-row {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
  }

  .scroll-button {
    background-color: transparent;  /* No background */
    position: absolute;
    top: 195%;
    color: white;
    border: none;
    font-size: 20px;
    cursor: pointer;
    z-index: 10;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.15);
    transition: none; /* Disable hover transition */
    transform: translateY(-50%);
  }
  .scroll-button.left {
    left: 0;
  }

  .scroll-button.right {
    right: 0;
  }

  .scroll-box {
    width: 304px; /* Adjust the width as per your requirement */
    flex-shrink: 0;
  }
  .scroll-button:hover {
    background-color: transparent; /* No hover effect */
    transform: translateY(-50%); /* Keep the position unchanged */
  }

html 
{
    scroll-behavior: smooth;
}
.content
{
    margin-top: 50px;
    margin-bottom: 0px;
    height: auto;
}

.mainabout a
{
    float: left;
    line-height: 2;
    font-weight: 400;
    font-style: Light;
    font-size: 16px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
}
.mainabout a:hover
{
    color: rgba(255, 255, 255, 1);
    
}
.mainabout span
{
    color:#f1eded;
    padding: 0% 5%;
    line-height: 2.2;
}
.mainabout i
{
    float: right;
    color: #f1eded; 
}




.mainslide
{
    padding-top: 6%;
    padding-bottom: 10%;
}
.banner
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 50px;
    margin-bottom: 3%;
}
.mainslide1 p
{
    font-weight: 400;
    font-size: 27px;
    text-align: justify;
    vertical-align: middle;
    color: rgba(255, 255, 255, 1);
}
.banner2
{
    padding-top: 4%;
}

.mainslide2 img
{
    float: left;
}



.mainhistory
{
    padding-bottom: 5%;
    background-color: rgba(148, 148, 148, 0.1); 
}
.history
{
    padding-top: 5%;
    padding-bottom: 2%;
}
.history1 span
{
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-size: 37px;   
}
.history2 a
{
    float: left;
    line-height: 2;
    font-weight: bold;
    font-size: 31px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
    padding: 0% 3.5%;
}
.history2 a:focus
{
    color: rgba(255, 255, 255, 1);
}
.force-english-numbers
{
    direction: ltr;
    unicode-bidi: embed;
    font-family: Arial, sans-serif; /* Avoid fonts that auto-localize digits */
}
.scroll-row 
{
    display: flex;
    overflow-x: auto;
    cursor: pointer;
    user-select: none;
    scroll-behavior: smooth;
}
.scroll-box
{
    box-shadow: 0px 2px 10px 0px rgba(255, 255, 255, 0.15);
    background: rgba(148, 148, 148, 0.1);
}
.scroll-box span
{
    color: rgba(255, 255, 255, 1);
    font-size: 28px;   
    float: right;
}
.scroll-box p
{
    color: rgb(236, 234, 234);
    text-align: justify;
    font-size: 1.1rem;
}
.scroll-box-top span
{
    color: rgba(255, 255, 255, 1);
    font-size: 29px; 
    float: right;
}
.scroll-box-top span
{
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
}
.ourgoals
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 33px;
    text-align: center;
    padding: 13% 0px;
}
.ourgoals2
{
    padding-top: 10%;
}
.ourgoals2 svg
{
    fill: #ffffff;
}
.ourgoals2 span
{
    font-weight: 500;
    font-style: Medium;
    font-size: 32px;
    text-align: center;
    vertical-align: middle;
}
.ourgoals2 p
{
    line-height: 1.5; 
    letter-spacing: -0.5px;
    font-stretch: condensed;
    margin-top: 3%;
    font-weight: 400;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    color: rgba(255, 255, 255, 0.5);
}


.ourpomise
{
    padding-bottom: 10%;
}
.ourpomise1
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 33px;
    text-align: center;
    padding-bottom:5%;
}
.ourpomise2
{
    padding-bottom:5%;
}
.promise span
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-size: 33px;
}
.promise p 
{
    line-height: 1.5; 
    letter-spacing: -0.5px;
    font-stretch: condensed;
    margin-top: 3%;
    font-weight: 400;
    font-size: 24px;
    text-align: justify;
    vertical-align: middle;
    color: rgb(219, 219, 219);
}
.ourpomise2 svg
{
    fill: #f1eded;
    float: left;
}
.promise1 svg
{
    float: right;
}


.prouds
{
    padding-bottom: 5%;
    padding-top: 2%;
    background-color: rgba(148, 148, 148, 0.1);
}
.prouds span
{
    
    font-weight: 700;
    font-style: Bold;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: rgba(0, 0, 0, 1);
}
.prouds p
{
    font-weight: 500;
    font-style: Medium;
    font-size: 23px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: rgba(0, 0, 0, 1);
}
.prouds1
{
    background: rgba(148, 148, 148, 0.8);
    border-radius: 20px;
}
.prouds2
{
    border: 1px solid rgba(148, 148, 148, 1);
    border-radius: 20px;
    background: rgba(148, 148, 148, 0.5);
}
.prouds3
{
    margin: 0% 2%;
    background: rgba(104, 104, 104, 0.5);
    border-radius: 20px;
    border: 1px solid rgba(148, 148, 148, 1);
    box-shadow: 0px 8px 16px -4px rgba(22, 34, 51, 0.08);
}

.topfounder
{
    padding-bottom: 5%;
}
.aboutfounder
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 35px;
    text-align: center;
    padding-top:15%;
    padding-bottom:5%;
}
.founder
{
    border-radius: 17px;
    background: rgba(148, 148, 148, 0.3);
    border: 1px solid rgba(148, 148, 148, 1);
}
.founder1
{
    border-radius: 17px;
    background: rgba(148, 148, 148, 0.5);
    border: 1px solid rgba(148, 148, 148, 1);
}
.founder2 img
{
    border-radius: 17px;
}
.found
{
    margin-top: 12%;
}
.found1 span
{
    color: rgba(255, 255, 255, 1);
    font-size: 25px;
    text-align: center;
}
.found1 p
{
    color: rgba(255, 255, 255, 1);
    font-size: 22px;
    margin-top: 3%;
}
.found2 p
{
    line-height: 1.5; 
    letter-spacing: -0.5px;
    margin-top: 3%;
    font-size: 20px;
    text-align: justify;
    color: rgba(255, 255, 255, 0.8);
}


.urpaygroup
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 35px;
    text-align: center;
    padding-top:15%;
    padding-bottom:5%;
}
.group1
{
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    text-align: center;
}
.group2
{
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    margin-top: 3%;
    text-align: center;
}
.urgroup img
{
    border-radius: 9px;
    margin-bottom: 5%;
}
hr
{
    border: 2px solid #c5c5c5;
    opacity: 30;
    border-radius: 70%;
}

.ourlisence
{
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 35px;
    text-align: center;
    padding-top:10%;
}
.lisences
{
    margin: 0%;
    padding: 2.5% 0%;
    background: rgba(148, 148, 148, 0.1);
}
.lisences img
{
    border-radius: 16px;
}
.lisences1 
{
    margin-right: 8%;
}



.aboutjoin
{
    padding-top: 12%;
    padding-bottom: 12%;
}
.join1 span
{
    color: rgba(255, 255, 255, 1);
    font-size: 33px;
    font-weight: bold;
}
.join1 p
{
    color: rgba(255, 255, 255, 1);
    font-size: 24px;
    margin: 6% 0%;
}
input
{
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 0.5);
    background-color: #1e1c1d;
    border-radius: 9px;
}

button
{
    color: #ffffff;
    background: rgba(148, 148, 148, 0.1);
    border: 2px solid rgba(255, 255, 255, 0.5);
    font-size: 24px;
    border-radius: 9px;
    margin-top: 3%;
    backdrop-filter: blur(2px);
    box-shadow: 0px 2px 10px 0px rgba(255, 255, 255, 0.15);
}
button:hover
{
    color: #1e1c1d;
    background-color: #f1eded;
}
.join2 p
{
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
}

.modal-content
{
    height: 300px;
   font-weight: 400;
   font-size: 20px;
   line-height: 100%;
   text-align: center;
   vertical-align: middle;
   color: var(--background, rgba(30, 28, 29, 1));
   box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
   border-radius: 40px;

}
.modal-content img
{
    margin-right: 35%;
}




.titlefa .row
{
    display: flex;
    justify-content: center;
    margin-top: 3vw;
}

.titlefa .row .m-4
{
    margin: 1.1vw ;
}

.title1
{
    background: #9494944D;
    border-radius: 0.7vw;
    border: 1px solid #c7c1c1;
    width: auto;
    height: auto;
}

.title2
{
    background: #94949480;
    border-radius: 0.7vw;
    border: 1px solid #c7c1c1;
    width: auto;
    height: auto;
}

.title3
{
    background: #FFFFFFCC;
    border-radius: 0.7vw;
    border: 1px solid #c7c1c1;
    color: #000;
    width: 12vw;
    height: 12vw;
}

.title3 svg
{
    margin-top: 2vw;
}

.title3 p
{
    font-size: 1.3vw;
    font-weight: bold;
    margin-top: 0.1vw;
    line-height: 2vw;
}
.hrr1 {
    background: linear-gradient(90deg, #474747 0%, #FFFFFF 50%, #474747 100%);
    border: 2px solid #b2b2b2;
    border: none;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-image-source: linear-gradient(270deg, #474747 0%, #FFFFFF 50%, #474747 100%);
    border-image-slice: 1;
}

/*//////////////// media////////////// */

@media (max-width: 650px) 
{
 
    .body
    {
        margin: 0px;
    }
    .content
    {
        margin-top: 5%;
    }

    .scroll-button 
    {
        top: 140%;    
    }
    .scroll-button svg
    {
        width: 25px;
        height: 25px;
    }
    .mainabout
    {
        width: 100%;
        height: auto;
    }
    .mainabout1
    {
        float: right;
        width: 20%;
        height: auto;
       
    }
    .mainabout1 a
     {
        font-size: 12px;
     }
    .mainabout2
    {
        width: 25%;
        height: auto;
        font-size: 12px;
        padding: 0% 0%;
    }
    .mainabout2 svg
    {
        width: 30%;
        height: 50%;
    }
    .mainslide
    {
        width: 100%;
        height: auto;
    }
    .mainslide1
    {
        width: 65%;
        height: auto;
    }
    .mainslide1 p
    {
        font-size: 10px;
    }
    .mainslide1 span
    {
        font-size: 14px;
    }
    .mainslide2
    {
        width: 35%;
        height: auto;
    }
    .mainslide2 img
    {
        width: 100%;
        height: 170px;
        margin-top: 30%;
    }
    .mainhistory
    {
        width: 100%;
        height: auto;
    }
    .history
    {
        width: 100%;
        height: auto;
        padding-bottom: 0% !important;
    }
    .history1
    {
        width: 50%;
    }
    .history1 span
    {
        font-size: 18px;
    }

    .history2
    {
        width: 50%;
    }
    .history2 a
    {
        font-size: 15px;
    }
    .scroll-box
    {
        width: 210px !important;
        padding: 15px !important;
        margin: 1px !important;
    }
  
    .scroll-box p
    {
        font-size: 12px;
        padding: 0%;
    }
    .scroll-box span
    {
        font-size: 15px;
    }
    .scrollhistory
    {
        margin-right: 2%;
        width: 95%;
        height: auto;
    }
    .ourgoals
    {
        width: 100%;
        height: auto;
    }
    .ourgoals1
    {
        width: 100%;
        height: auto;
        font-size: 20px;
    }
    .ourgoals2
    {
        width: 100%;
        height: auto;
        padding-top: 2% !important;
    }
    .goalnum
    {
        width: 33.3%;
        height: auto;
    }
    .ourgoals2 svg
    {
        width: 70%;
        height: 70px;
    }
    .secure
    {
        margin-top:0% !important;
    }
    .secure span
    {
        font-size: 14px;
    }
    .secure p
    {
        text-align: center;
        font-size: 10px;
        margin-top: 0% !important;
    }

    .ourpomise
    {
        width: 100%;
        height: auto;
    }
    .ourpomise1 p
    {
        width: 100%;
        height: auto;
        font-size: 20px;
    }
    .ourpomise2
    {
        width: 100%;
        height: auto;
    }
    .ourpomise2 {
        padding-bottom: 10%;
    }
    .promise
    {
        width: 75%;
        height: auto;
    }
    .phonepromise
    {
        width: 25%;
        height: auto;
    }
    .phonepromise svg
    {
       width: 80px;
       height: 80px;
    }
    .promise span
    {
        font-size: 15px;
    }
    .promise p
    {
        font-size: 12px;
    }
    .topproud
    {
        margin-right:0%;
        margin-top: 2%;
    }
    .ourprouds
    {

        height: auto;
    }
    .prouds
    {
      
        height: auto;
    }
    .prouds1 p
    {
        color: var(--background, rgba(30, 28, 29, 1));
        font-size: 10px;
    }
    .prouds1 span
    {
        color: var(--background, rgba(30, 28, 29, 1));
        font-size: 12px;
    }
    .prouds3
    {
        margin: 1% !important;
    }
    .aboutfounder
    {
        width: 100%;
        height: auto;
        padding-bottom: 0% !important;
    }
    .aboutfounder span
    {
        font-size: 20px;
    }
    .mainfounder
    {
        width: 100%;
        height: auto;
    }
    .topfound
    {
        width: 50%;
        height: auto;
        margin-top: 10% !important;
    }
    .found
    {
        width: 50%;
        height: auto;
    }
    .found
    {
        margin-top: 5%;
    }
    .found1 span
    {
        font-size: 15px;
    }    
    .found1 p
    {
        font-size: 13px;
    }    
    .found2 p
    {
        font-size: 11px;
    }    
    .urpaygroup
    {
        width: 100%;
        height: auto;
    }
    .urpaygroup span
    {
        font-size: 20px;
    }
    .urgroup
    {
        width: 100%;
        height: auto;
        margin-right: 1%;
    }
    .urgroup img
    {
        margin-bottom: 1%;
    }
    .urgroupone
    {
        width: 50%;
        height: auto;
    }
    .urgroupone img
    {
        margin-right: 0%;
    }
    .urgroupone p
    {
        font-size: 12px;
    }
    .ourlisence
    {
        width: 100%;
        height: auto;
    }
    .ourlisence span
    {
        font-size: 20px;
    }

    .toplisence
    {
        width: 10%;
        height: auto;
    }

    .lisences1
    {
        width: 90%;
        height: auto;
        margin: 0% !important;
    }
    .lisences1 img
    {
        width: 80px;
        height: 80px;
        border-radius: 8px;
        margin: 0% 3% !important;
        
    }
    .aboutjoin
    {
        width: 100%;
        height: auto;   
    }
    .join1 span
    {
       font-size: 15px;
       text-align: center;
    }
    .join1 p
    {
        font-size: 12px;
    }
    .join2
    {
        padding-bottom: 5%;
    }
    .join3
    {
        width: 100%;
        height: auto;
    }
  
    .fill1
    {
        width: 50%;
        height: auto;
    }
    .fill2
    {
        width: 50%;
        height: auto;
    }
    .fill3 input
    {
        width: 80% !important;
        height: auto;
    }
    label
    {
        font-size: 15px;
        color: #f1eded;
    }
    .placeholder
    {
        color: rgba(219, 219, 219, 0.5);
    }
    .modal-content
    {
        font-size: 12px;
        height: 160px;
        width: 290px;
        border-radius: 20px;
    }
    .modal-content img
    {
        width: 60px;
        height: 60px;
    }
    .prouds1
    {
        background: #FFFFFFCC;
    }
    .title3 {
        background: #FFFFFFCC;
        border-radius: 0.7vw;
        border: 1px solid #bababa;
        color: #000;
        width: 17.4vw;
        height: 14vw;
    }
    .title3 p {
        font-size: 8px;
        font-weight: bold;
        margin-top: 16%;
        line-height: 0vw;
    }
    
}
/*//////// media (tablet)/////////// */
@media (min-width: 769px) and (max-width: 1024px) 
{
    .found
    {
        width: 30%;
        margin-right: 15%;
    }
   .found1 p
   {
       font-size: 14px;
   }
   .found1 span
   {
       font-size: 14px;
   }
   .found2 p
   {
       font-size: 14px;
   }
   
}

/*iPhone14 promax*/
@media screen and (min-width: 429px) and (max-width: 432px)
{
 
    .mainabout a {
        line-height: 2.2;
    }
    .mainabout1 a {
        font-size: 11px;
    }
    .scroll-button 
    {
        top: 60% !important;    
    }
    .scroll-button svg
    {
        width: 22px;
        height: 25px;
    }
    .secure span {
        font-size: 14px;
        text-align: justify;
    }
    .mainslide {
        padding-bottom: 7%;
        padding-top: 0%;
    }
    .mainslide .banner {
        padding: 0px;
        margin-bottom: 0%;
    }
    .mainslide2 img {
        width: 100%;
        height: 160px;
        margin-top: 30%;
    }
}
